[Desktop Entry]
Encoding=UTF-8
Name=Lexmark Printer ToolBox Legacy
Name[de]=Lexmark Drucker-ToolBox
Name[fr]=Boîte d'outils de l'imprimante Lexmark
Name[it]=Casella degli strumenti della stampante Lexmark
Name[es]=Caja de herramientas de la impresora Lexmark
Comment=Maintenance Utility for Lexmark Inkjet Printers 
Comment[de]=Wartungsprogramm für Lexmark Inkjet Printer 
Comment[fr]=Utilitaire de maintenance pour les imprimantes à jet d'encre Lexmark 
Comment[it]=Utilità di manutenzione delle stampanti a getto d'inchiostro Lexmark 
Comment[es]=Utilidad de mantenimiento de las impresoras de inyección de tinta Lexmark 
Exec=/usr/local/lexmark/legacy/bin/.scripts/lxtoolbox
Icon=/usr/local/lexmark/legacy/etc/lxtoolbox_48x48.png
Type=Application
Categories=Utility;System;Printing;HardwareSettings;Settings
StartupNotify=false
